import * as $dara from '@darabonba/typescript';
export declare class ModifyIpv6AddressAttributeResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * D560AF68-4CE8-4A5C-B3FE-469F558094D0
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
